AnsweredAssumed Answered

Debian 6 Systems Are No Longer Supported in UIM 8.51

Question asked by imrankhcl on Aug 11, 2017
Latest reply on Aug 11, 2017 by Ryan Dunn

Debian 6 Systems Are No Longer supported in UIM 8.51

 

Does it mean that Debian 6 cannot be added into monitoring or does it mean that UIM cannot be install on Debian 6?

 

regards,

IK

Outcomes